<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Win extends Model
{
    
    protected $hidden = [
        'code',
    ];
    function user()
    {
    	return $this->belongsTo('App\User','user_id');
    }    
    function reward()
    {
        return $this->belongsTo('App\Reward','reward_id');
    } 
    
    function admin()
    {
    	return $this->belongsTo('App\Admin','admin_id');
    }
}
